# List all wire drawdown requests

**GET** `/transfers/wire/drawdown`

Retrieve all wire drawdowns under your developer account.

### Query Parameters

- `ending_before` `string` — A cursor for pagination. `ending_before` is the ID of an object that defines your place in the list.
- `has_more` `boolean` _(required)_ — Whether there are more results available after this set.
- `limit` `integer` — A limit on the number of objects to be returned, between `1` and `100`. The default is `10`.
- `requests` `array` _(required)_ — List of wire drawdown request objects.
- `starting_after` `string` — A cursor for pagination. `starting_after` is the ID of an object that defines your place in the list.

**Request**

```shell
curl 'https://api.column.com/transfers/wire/drawdown' \
  -u :<YOUR API KEY>
```

**Response 200**

```json
{
  "transfers": [
    {
      "account_number_id": "acno_2N9g8VZKfCRXItzIV7bev39KlQ5",
      "amount": 100,
      "bank_account_id": "bacc_2N9g8VbA3n5NCh068GQwD5hrlS0",
      "beneficiary_account_number": "403943517509507",
      "beneficiary_counterparty_id": "cpty_2Jq2AyMFZhulLdrlBHcJw17SPGa",
      "beneficiary_name": "Yellen Cocktails, LLC",
      "currency_code": "USD",
      "id": "wdrw_2N9lWiJF2bGit9RGxOuWpAfrnKP",
      "imad": "20230317I1B7032R00000",
      "is_incoming": true,
      "message_identifier": "20230317I1B7032R00000",
      "originator_account_number": "",
      "originator_name": "",
      "originator_to_beneficiary_information": null,
      "received_at": "2023-03-17T19:06:52Z",
      "receiver_di_name": "Yellen Cocktails, LLC",
      "receiver_di_routing_number": "121145307",
      "sender_di_name": "WELLS FARGO SF",
      "sender_di_routing_number": "121000248",
      "status": "received",
      "supplementary_beneficiary_counterparty_id": "",
      "wire_transfer_id": ""
    }
  ],
  "has_more": true
}
```
